> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twitterapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a user from  monitor list

> Remove a user from monitor real-time tweets.Please ref:https://twitterapi.io/twitter-stream



## OpenAPI

````yaml POST /oapi/x_user_stream/remove_user_to_monitor_tweet
openapi: 3.0.1
info:
  title: TwitterAPI.io the most stable/fastest/cheapest twitter api.
  description: Provide the most stable/fastest/cheapest twitter api.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.twitterapi.io
security:
  - ApiKeyAuth: []
paths:
  /oapi/x_user_stream/remove_user_to_monitor_tweet:
    post:
      description: >-
        Remove a user from monitor real-time tweets.Please
        ref:https://twitterapi.io/twitter-stream
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - id_for_user
              properties:
                id_for_user:
                  type: string
                  description: Get it from get_user_to_monitor_tweet api
      responses:
        '200':
          description: x_user_stream remove user response
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: Status of the request.success or error
                    enum:
                      - success
                      - error
                  msg:
                    type: string
                    description: Message of the request.error message
                required:
                  - status
                  - msg
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````